MediaWiki:Common.css: Perbedaan antara revisi

Dari indonesiapedia
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif' );


body { font-family: "Arial"; }
/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: "Noto Sans", sans-serif;
}


#content h1 { color: #3266cc; font-family: "Georgia"; }
/* Changes the default font used for MediaWiki headings to Noto Serif: */
#content h2 { color: #3266cc; font-family: "Arial"; }
#content h1,
#content h3 { color: #3266cc; font-family: "Arial"; }
#content h2 {
#content h4 { color: #3266cc; font-family: "Arial"; }
  font-family: "Noto Serif", serif;
#footer-info { display: none; }
}
#ca-nstab-main { display:none!important; }
#ca-talk { display:none!important; }
#ca-history { display:none!important; }

Revisi per 10 April 2026 08.35

@import url( 'https://fonts.googleapis.com/css?family=Noto+Sans|Noto+Serif' );

/* Changes the default font used for MediaWiki to Noto Sans (does not include headings or monospaced text): */
body {
  font-family: "Noto Sans", sans-serif;
}

/* Changes the default font used for MediaWiki headings to Noto Serif: */
#content h1, 
#content h2 {
  font-family: "Noto Serif", serif;
}